@CHARSET "ISO-8859-1";


div#iforms-main-content p {
	font-size:73%;
}

/*
	View Page
*/
h1#heading1 {
	background-color:#FEFFFF;
	color:#89A8B7;
	font-size:109%;
	font-weight:bold;
	height:20px;
	margin:0 0 0 10px;
	padding:0 5px;
	text-align:left;
	text-transform:uppercase;
	width:476px;
}
h1#heading1aDE  {
	background-color:#316F94;
	color:#FFFFFF;
	font-size:110%;
	font-weight:bold;
	height:25px;
	margin:0 0 10px 22px;
	padding:0 5px;
	text-align:left;
	text-transform:uppercase;
	width:365px;
}
div#iforms-main-content p#text1,
div#iforms-main-content p#text2
{
	clear:both;
	min-height:35px;
	margin-bottom:20px;
}

div#iforms-main-content p#textSubscribe{
	clear:both;
	min-height:28px;
}
div#iforms-main-content p#text4{
	clear:both;
	min-height:25px;
}
div#iforms-main-content p#text5{
	clear:both;
	min-height:40px;
}
div#iforms-main-content p#emailUpdate{
	clear:both;
	min-height:20px;
	margin-bottom:5px;
	
}
div#iforms-main-content p#textMoreCards{
	clear:both;
	min-height:10px;
	margin-bottom:20px;
}
div#iforms-main-content p#textEmailPref{
	clear:both;
	min-height:10px;
	padding-top:30px;
	margin-bottom:5px;
}
div#iforms-main-content p#textPrivacy{
	clear:both;
	min-height:10px;
	margin-bottom:5px;
}
div#iforms-main-content p#cardNumberdLabelText{
	float:left;
	display:block;
}
div#iforms-main-content p#txtMandatory{
	color:#FF0000;
	display:block;
	float:right;
	padding-right:5px;
}


sub#fdbcsubDE{
color:gray;
float:left;
height:auto;
width:200px;
font-size:73%;
margin-right:-200px;
margin-top:20px;
}

.CardIDImgCls {
background-image:url("/iFormsSecure/images/img_iforms_greencid.jpg");
float:right;
height:74px;
margin-right:368px;
margin-top:0px;
position:relative;
top:-5px;
width:74px;
}

div#cardID {
	clear:both;
	display:block;
	float:left;
	margin-bottom:5px;
	width:100%;
	margin-top:-63px;
}

div#iforms-main-content p#emtyText{
	clear:both;
	height:1px;	
}

.CardIDImgCls {
	float:right;
	height:74px;
	margin-right:368px;
	margin-top:5px;
	position:relative;
	top:-5px;
	width:74px;
}
div#cardIDContainer,
div#emailAddressContainer,
div#confirmEmailAddressContainer
{
	float:left;
	width:100%;
	display:block;
	clear:both;
	margin-bottom:5px;
}


div#fdbc-iforms-input-container,
div#emailAddress-iforms-input-container,
div#confirmEmailAddress-iforms-input-container,
div#yobCA-iforms-input-container
{
	clear:both;
	min-height:25px;

}
div#fdbc-iforms-input-container{
	margin-top:0px;
}

div#mainContent label {
	font-size:73%;
	float:left;
	display:block;
	color:#307095;
	font-weight:bold;
}



div#cardNumFields{
	float:left;
	width:100%;
	display:block;
	clear:both;
	margin-bottom:5px;
}
div#cardNumberLeftContainer{
	float:left;
	
}
div#cardNumberRightContainer{
	float:right;
	margin-right:263px;
}
div#cardNumber-iforms-input-container{
	display:block;
	width:245px;
	clear:both;
	float:left;
}
div#cardno1-iforms-input-container{
	float:left;
	min-height:25px;
}

div#cardno2-iforms-input-container{
	float:left;
	min-height:25px;
}
div#cardno3-iforms-input-container{
	float:left;
	min-height:25px;
}


input#cardno1,
input#cardno2,
input#cardno3,
input#fdbc,
input#emailAddress,
input#confirmEmailAddress,
input#yobCA
{
	background-color:#EFFBFE;
	border:1px solid #4283A4;
	float:right;
	margin-right:265px;
	width:240px;
}
input#fdbc,
input#yobCA{
	margin-right:455px;
	width:50px;
}
input#cardno1{
	width:50px;
	float:left;
	margin-right:0px;
}
input#cardno2{
	width:50px;
	float:left;
	margin-right:0px;
}
input#cardno3{
	width:50px;
	float:left;
	margin-right:0px;
}
p#cardDelimiter1{
	width:15px;
	float:left;
	text-align:center;
	padding-top:4px;
}
p#cardDelimiter2{
	width:15px;
	float:left;
	text-align:center;
	padding-top:4px;
}
p#cardNumberdLabelText
{
color:#307095;
	font-weight:bold;
}




div#buttonContainer
{
	clear:both;
	display:block;
	height:20px;
	margin-left:5px;
	margin-top:10px;
	width:100%;
}
span.iforms-required-field {
	color: #FF0000;
	margin-right: 1px;
	float:left;
}

span.errorMsg 
{
	width:40%;
	clear:both;
}

div.errorMsgCardNumError
{
	border:1px dotted red;
	clear:both;
	color:#FF0000;
	float:right;
	font-size:73%;
	height:auto;
	margin-right:3px;
	margin-top:2px;
	width:240px;
}
span#cardNumber_error div.errorDottedDiv
{
	border:1px dotted red;
	clear:both;
	color:#FF0000;
	float:right;
	font-size:73%;
	height:auto;
	margin-right:3px;
	margin-top:2px;
	width:240px;
}
div.errorMsgTCError
{
	border:1px dotted red;
	clear:both;
	color:#FF0000;
	float:right;
	font-size:73%;
	height:auto;
	margin-right:265px;
	margin-top:2px;
	width:240px;
}
div.errorMsgCardIDError_DE
{
	border:1px dotted red;
	clear:both;
	color:#FF0000;
	float:right;
	font-size:73%;
	height:auto;
	margin-right:265px;
	margin-top:25px;
	width:240px;
}
div.errorMsgCardIDError
{
	border:1px dotted red;
	clear:both;
	color:#FF0000;
	float:right;
	font-size:73%;
	height:auto;
	margin-right:265px;
	margin-top:45px;
	width:240px;
}
span.fdbc_error div.errorDottedDiv
{
	border:1px dotted red;
	clear:both;
	color:#FF0000;
	float:right;
	font-size:73%;
	height:auto;
	margin-right:265px;
	margin-top:45px;
	width:240px;
}
div.errorDottedDiv
{
	border:1px dotted red;
	clear:both;
	color:#FF0000;
	float:right;
	font-size:73%;
	height:auto;
	margin-right:265px;
	margin-top:5px;
	width:240px;
}

/*
	Thank u page
*/
h3#subheading1  {
	clear:both;
	color:#307095;
	font-size:78%;
	font-weight:bold;
	min-height:30px;
}
div#iforms-main-content p#textAltGoto {
	clear:both;
	min-height:35px;
}
div#iforms-main-content p#textAltThanks {
	clear:both;
	min-height:45px;
	
}

div#iforms-main-content p#textAltGotoHome {
	clear:both;
	color:#cbcfd1;
	min-height:25px;
	
}
div#iforms-main-content p#textAltCloseWin {
	clear:both;
	min-height:15px;
	
}
div#iforms-main-content p#textAltGotoMX5 {
	clear:both;
	min-height:40px;
	
}
div#iforms-main-content p#textAltGotoMX6 {
	clear:both;
	min-height:20px;
	
}
a#UrlReference_7bf3ac4e2,
a#UrlReference_7bf3ac4e1,
a#UrlReference_7bf3ac4e5,
a#UrlReference_7bf3ac4e7
{

	color:#307095;

}


/*
	Error page
*/
div#iforms-main-content p#txtError {
	clear:both;
	min-height:35px;
	
	padding-top:5px;
	color:red;
}
div#errorPageMainContent p#textAltThanks
{
min-height:0px;
}